NSX: Using the DFW then don’t upgrade to 6.2.3

NSX: Using the DFW then don’t upgrade to 6.2.3

NSX: Using the DFW then don’t upgrade to 6.2.3

If you are using the DFW which at a guess I would suggest most NSX customers are then please read the following KB closely before upgrading to 6.2.3. VMware’s current advice is not to upgrade if you are using the … Continue reading →


VMware Social Media Advocacy

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.